<?xml version="1.0" encoding="utf-8"?>
<cain version="1.7">
  <listOfModels>
    <model id="Enz Kin">
      <listOfSpecies>
        <species initialAmount="500" id="S"/>
        <species initialAmount="200" id="E"/>
        <species initialAmount="0" id="ES"/>
        <species initialAmount="0" id="P"/>
      </listOfSpecies>
      <listOfReactions>
        <reaction propensity="0.001" massAction="true" id="r1">
          <listOfReactants>
            <speciesReference species="E"/>
            <speciesReference species="S"/>
          </listOfReactants>
          <listOfProducts>
            <speciesReference species="ES"/>
          </listOfProducts>
        </reaction>
        <reaction propensity="0.0001" massAction="true" id="r2">
          <listOfReactants>
            <speciesReference species="ES"/>
          </listOfReactants>
          <listOfProducts>
            <speciesReference species="E"/>
            <speciesReference species="S"/>
          </listOfProducts>
        </reaction>
        <reaction propensity="0.1" massAction="true" id="r3">
          <listOfReactants>
            <speciesReference species="ES"/>
          </listOfReactants>
          <listOfProducts>
            <speciesReference species="E"/>
            <speciesReference species="P"/>
          </listOfProducts>
        </reaction>
      </listOfReactions>
    </model>
  </listOfModels>
  <listOfMethods>
    <method solverParameter="1e-08" equilibrationTime="0.0" startTime="0.0" recordingTime="50.0" id="RK" category="2" numberOfBins="32" multiplicity="4" method="0" timeDependence="0" numberOfFrames="101" options="0"/>
  </listOfMethods>
  <random seed="2147483648">
  </random>
</cain>
